Subject: Ticket Assigned - RETURN OR REFUND
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 08:09:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN OR REFUND Dear Lifestyle,
Good Morning!
I have a concern about the toy I bought for my kid, last December 24.

  After an hour of playing, it gets like this. Fading and gets darker.
Please replace this. I have kept it with original receipt.  I bought it from Lifestyle Deira City Center - Dubai , UAE.
Thank you to confirm My email once received and kindly do the needful.

Best regards,Jem+971557716582

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1927928